a {word-wrap: break-word;}
.no-link {pointer-events:none;}
.no-link:hover {}
.hide-scroll::-webkit-scrollbar { display: none; }
.hide-scroll::-webkit-scrollbar-track { display: none;}
.hide-scroll::-webkit-scrollbar-thumb { display: none; }
.tabs-row::-webkit-scrollbar { display: none; }
.tabs-row::-webkit-scrollbar-track { display: none;}
.tabs-row::-webkit-scrollbar-thumb { display: none; }

.staff-card {padding: 20px;border-left: 2px solid #cccccc;margin: 5px 0 15px;}

table {margin: 15px 0;}
table tbody {}
table tbody tr {border: 1px solid #999;}
table tbody tr th {}
table tbody tr td {border: 1px solid #999;padding: 5px 10px;}
table tbody tr td p{margin: 5px 0}
.table-wrap {overflow-y: scroll; overflow-x: visible;}

.accordion {}
.accordion .accordion-item {margin: 6px 0;}
.accordion .accordion-item::before {display: none;}
.accordion .accordion-item.is-active {}
.accordion .accordion-title::before {content: "";border-right: 4px solid #999;border-bottom: 4px solid #999;width: 16px;height: 16px;border-radius: 0 1px 3px 1px;transform: rotate(45deg);}
.accordion .accordion-item.is-active .accordion-title::before {transform: rotate(-135deg);}
.accordion .accordion-title{border: 1px solid #999;border-radius: 5px;font-size: 20px;color: #333;}
.accordion .accordion-content{border: 1px solid #999;border-top: none;border-radius: 0 0 3px 3px;}
.accordion .accordion-item:first-child>:first-child {border-radius: 3px;}
.accordion :last-child:not(.is-active)>.accordion-title {border: 1px solid #999;border-radius: 3px;}

ol {}
ol li {list-style: numeric;color: #333;}
ol li::before{}

#newsletter-text .cc-builder-row {display: flex; align-items: center; flex-wrap: wrap;}

.cc_search_box_container {max-width: 1200px; margin: 0 auto 40px;padding: 0 15px;}
#cc_search_results {max-width: 1200px; margin: 0 auto 40px; padding: 0 15px;}
.page-search .page-hero {min-height: 150px; height: 150px;}
.page-search #page-content-1 {display: none;}
.page-search .page-hero .wrapper {min-height: 150px;height: 150px;}